<?xml version="1.0"?>
<ComicInfo xmlns:xsd="http://www.w3.org/2001/XMLSchema" xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance">
  <Series>William the Last: Shadow of the Crown</Series>
  <Number>001</Number>
  <Web>https://www.comixology.com/William-the-Last-Shadow-of-the-Crown-Vol-3-1/digital-comic/807149</Web>
  <Summary>As William and company make their way out of the city, he is troubled by imagery in a dream that pushes him down a dangerous path.</Summary>
  <Notes>Scraped metadata from Comixology [CMXDB807149]</Notes>
  <Publisher>Antarctic Press</Publisher>
  <Genre>Action/Adventure, Fantasy</Genre>
  <PageCount>28</PageCount>
  <LanguageISO>en</LanguageISO>
  <ScanInformation></ScanInformation>
</ComicInfo>
